/*
 Theme Name: Divi - Senko Lab
 Theme URI: 
 Description: Senko Lab theme based on Divi
 Author: VisLab
 Author URI: https://vislab.asu.edu
 Template: Divi
 Version: 1.0.2
*/

/* =Theme customization starts here
------------------------------------------------------- */

/* Generic theme styling */
.et_pb_row {
    max-width: 1600px !important;
    width: 80%;
}

/* Header */
.main-navigation-section {
    z-index: 99999;
}

.main-navigation {
    z-index: 10;
}

.main-navigation .nav .projects-menu .sub-menu {
    width: 450px;
}

.main-navigation .nav .opportunities-menu .sub-menu {
    width: 230px;
}

.main-navigation .nav .sub-menu {
    box-shadow: none;
    border: 0;
}

.main-navigation .nav .sub-menu li,
.main-navigation .nav .sub-menu li a {
    width: 100%;
}

.main-navigation .nav .sub-menu li {
    padding: 0;
}

.main-navigation .nav .sub-menu li a {
    text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 2px;
}

.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap {
    transition: 0.5s;
}

@media (max-width: 600px) {
    .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap {
        max-width: 200px !important;
    }
}

@media (max-width: 600px) {
    .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap {
        max-width: 200px !important;
    }
}

.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 31px 0;
    white-space: nowrap;
}

.et_pb_menu_0_tb_header.et_pb_menu ul li a {
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF !important;
    line-height: 20px;
}

@media (min-width: 981px) and (max-width: 1210px) {
    .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap {
        max-width: 180px !important;
    }

    .et_pb_menu_0_tb_header.et_pb_menu ul li a {
        font-size: 16px !important;
    }
}

.page .et_pb_post_title .et_pb_title_container h1.entry-title,
.single-project .et_pb_post_title .et_pb_title_container h1.entry-title{
    transition: 0.5s;
}

.et_pb_row_1_tb_header.header-title {
    position: absolute !important;
    top: auto;
    left: 0;
    right: 0;
    bottom: 50px;
    z-index: 10;
}

@media (max-width: 980px) {
    .et_pb_row_1_tb_header.header-title.internal {
        position: relative !important;
        bottom: 0;
    }
}

/* Search bar */
a.et_pb_menu__icon:after,
button.et_pb_menu__icon:after {
    border: solid 1px #fff;
    padding: 5px 10px;
    border-radius: 10px;
}

.et_pb_menu .et_pb_menu__search-input {
    color: #fff;
    border-bottom: solid 1px #fff;
}

.et_pb_menu .et_pb_menu__search-input::placeholder {
    color: #fff;
    opacity: 1;
    /* Firefox */
}

.et_pb_menu .et_pb_menu__search-input::-ms-input-placeholder {
    /* Edge 12 -18 */
    color: #fff;
}

/* Mobile menu styling */
.et_mobile_menu {
    background-color: #fff;
}

/* Header gradient */
.hero-header:before {
    pointer-events: none;
    display: none;
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.5) 100%);
}

.hero-header-slider:after {
    display: none;
    content: '';
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.5) 100%);
}

@media (min-width: 981px) {

    .hero-header-slider,
    .hero-header-slider .et_pb_slider,
    .hero-header-slider .et_pb_slider .et_pb_slides,
    .hero-header-slider .et_pb_slider .et_pb_slides .et_pb_slide {
        min-height: 700px;
    }
}

/* Footer styling */

.footer-row {
    display: flex;
    align-items: center;
}

.footer-navigation .et_pb_image {
    max-width: 200px;
    margin: 0 auto;
}

.footer-navigation .et_pb_menu__menu,
.footer-navigation .et_pb_menu__menu .et-menu-nav {
    width: 100%;
    display: block;
}

.footer-navigation .et-menu {
    display: flex;
    flex-direction: row;
}

.footer-navigation .et-menu .menu-item {
    width: 100%;
}

.footer-navigation .et-menu .menu-item a {
    display: block;
    width: 100%;
    text-align: center;
}

.footer-navigation .et_mobile_nav_menu {
    visibility: hidden;
    display: none;
}

@media (min-width: 981px) {
    .footer-row .et_pb_column:not(:last-child) {
        margin-right: 20px;
    }

    .footer-row .et_pb_column_1_tb_footer {
        width: 40%;
        margin-left: 20px;
    }

    .footer-row .et_pb_column_2_tb_footer {
        width: 32%;
    }

    .footer-row .et_pb_column_0_tb_footer,
    .footer-row .et_pb_column_4_tb_footer {
        width: auto;
    }

    .footer-navigation .et-menu .menu-item {
        justify-content: center;
    }

    .footer-navigation .et-menu .menu-item a {
        max-width: 150px;
        text-align: left;
    }
}

/* Map on home page */
.map {
    position: relative;
}

.map .locations-map {
    display: block;
}

.map .locations-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.map .locations-container .location-point {
    cursor: pointer;
    position: absolute;
    height: 6%;
    width: auto;
}

.map .locations-container .location-point .location-content {
    position: absolute;
    z-index: 100;
    left: 50%;
    bottom: calc(100% + 10px);
    transform: translateX(-50%);

    padding: 10px;
    font-size: 1rem;

    background: #AED5E7 url(./images/wave-pattern-lt-blue.png) repeat;
    color: #0a0d40;

    width: 250px;

    transition: 0.3s;
    visibility: hidden;
    opacity: 0;
}

.map .locations-container .location-point:hover .location-content,
.map .locations-container .location-point .location-content.active {
    visibility: visible;
    opacity: 1;
}

.map .locations-container .location-point .location-content .location-name {
    font-size: 20px;
    line-height: 24px;
    color: #0a0d40;
    font-weight: 700;
    margin-bottom: 10px;
}

.map .locations-container .location-point .location-content .location-description {
    font-size: 14px;
    line-height: 18px;
    color: #0a0d40;
    font-weight: 400;
}

/* Locations coordinates */

.map .locations-container .location-point img {
    display: block;
    height: 100%;
    width: auto;
}

.map .locations-container .location-point.location-BAJA {
    top: 44.5%;
    left: 15.2%;
}

.map .locations-container .location-point.location-MEX {
    top: 47.6%;
    left: 17.6%;
}

.map .locations-container .location-point.location-NC {
    top: 37.3%;
    left: 25%;
}

.map .locations-container .location-point.location-TRI {
    top: 52.7%;
    left: 29.8%;
}

.map .locations-container .location-point.location-FL {
    top: 43.5%;
    left: 23.8%;
}

/* Project post content */
.project-post-content * {
    line-height: 1.5em;
}

.project-post-content .et_pb_row {
    width: 100%;
}

.project-main-content ul li {
    line-height: 1.8em;
}

/* Project reels home page */
.projects-reel .column.size-1of3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-right: 0 !important;
    width: 33% !important;
}

.projects-reel .column.size-1of3:first-child {
    justify-content: flex-start;
}

.projects-reel .column.size-1of3:last-child {
    justify-content: flex-end;
}

.projects-reel .column.column.size-1of3 .et_pb_post {
    margin-bottom: 30px !important;
    max-width: calc(100% - 20px);
}

.projects-reel .et_pb_post {
    position: relative;
    width: 100%;
    height: auto;
    padding: 0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
}

.projects-reel .et_pb_post .et_pb_image_container,
.projects-reel .et_pb_post .et_pb_image_container a {
    /* position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1; */
    margin: 0;
}

.projects-reel .et_pb_post .et_pb_image_container img {
    /* position: absolute;
    top: 0;
    bottom: 0;
    height: unset;
    width: unset;
    max-width: none;
    min-height: 100%; */
}

.projects-reel .et_pb_post .et_pb_image_container:after {
    pointer-events: none;
    display: block;
    content: '';
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgb(10, 78, 155);
    background: linear-gradient(0deg, rgba(10, 78, 155, 1) 0%, rgba(3, 27, 53, 0) 50%);
}

.projects-reel .content-wrapper {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
}


.projects-reel .et_pb_post .entry-title {
    width: 100%;
    margin: 0 0 10px;
    position: relative;
    z-index: 100;
    bottom: 0;
    font-size: 32px;
    line-height: 48px;
}

.projects-reel .et_pb_post .post-content {
    position: relative;
    z-index: 1;
    max-height: 0;
    overflow: hidden;
    transition: 0.5s;
}

.projects-reel .et_pb_post:hover .post-content {
    max-height: 350px;
}

.projects-reel .et_pb_post .post-content .post-content-inner {
    display: none;
}

.projects-reel .et_pb_post .post-content .post-content-inner * {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
}

.projects-reel .et_pb_post .post-content .more-link {
    display: inline-block;
    padding: 5px 15px;
    font-size: 20px;
    font-weight: 700;
    color: #0A4E9B;
    background-color: #AED5E7;
    border-radius: 20px;
    margin-top: 10px;
}

.projects-reel .et_pb_post .post-content .more-link:first-letter {
    text-transform: uppercase;
}

@media (min-width: 500px) and (max-width: 767px) {
    .projects-reel .et_pb_post .post-content .post-content-inner {
        display: block;
    }
}
@media (min-width: 1515px) {
    .projects-reel .et_pb_post .post-content .post-content-inner {
        display: block;
    }
}

@media (min-width: 981px) {
    .projects-reel .et_pb_post .et_pb_image_container img {
        max-height: 600px;
    }
}

@media (min-width: 981px) and (max-width: 1200px) {
    .projects-reel .et_pb_post .entry-title {
        font-size: 28px;
        line-height: 34px;
    }
}

/* Reverse project navigation */
.project-navigation .nav-previous {
    float: right;
}

.project-navigation .nav-next {
    float: left;
}

.project-navigation .nav-previous .nav-label:after,
.project-navigation .nav-next .nav-label:before {
    display: inline-block;
}

.project-navigation .nav-previous .nav-label:after {
    content: '\2192';
}

.project-navigation .nav-next .nav-label:before {
    content: '\2190';
}

.project-navigation .nav-previous .meta-nav,
.project-navigation .nav-next .meta-nav {
    display: none;
}

/* Mobile styles for project single pages */
.page .et_pb_post_title .et_pb_title_container h1.entry-title,
.single-project .et_pb_post_title .et_pb_title_container h1.entry-title {
    font-size: 50px;
    line-height: 58px;
}

.blue-sidebar {
    font-size: 18px;
}

.blue-sidebar h1 {
    font-size: 28px;
}

.blue-sidebar h2 {
    font-size: 26px;
}

.blue-sidebar h3 {
    font-size: 24px;
}

.blue-sidebar ul li {
    line-height: 1.8em;
}

@media (min-width: 769px) {
    .page .et_pb_post_title .et_pb_title_container h1.entry-title,
    .single-project .et_pb_post_title .et_pb_title_container h1.entry-title {
        font-size: 76px;
        line-height: 86px;
    }
}

@media (max-width: 980px) {
    .project-content .et_pb_row {
        flex-direction: column;
    }

    .project-content .et_pb_row .et_pb_column {
        width: 100%;
    }
}

/* Mobile styles for ordered lists */
ol {
    list-style-type: none !important;
    padding: 0 0 0 50px !important;
}

ol li {
    margin-bottom: 30px;
    counter-increment: item;
    position: relative;
    font-size: 24px;
    line-height: 36px;
}

ol li:not(:last-child):after {
    display: block;
    position: absolute;
    left: -32px;
    top: 38px;

    width: 1px;
    height: calc(100% - 16px);
    background-color: #AED5E7;
    content: '';
}

ol li:before {
    display: flex;
    align-items: center;
    justify-content: center;

    position: absolute;
    left: -50px;
    top: -4px;

    width: 37px;
    height: 37px;
    border-radius: 50%;
    background-color: #0A4E9B;

    content: counter(item);
    color: #AED5E7;
    font-size: 20px;
    line-height: 20px;
}

/* Team members */
.team-members-reel .team-member {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto 1fr;
    column-gap: 0;
    row-gap: 10px;
}

.team-members-reel .team-member .entry-featured-image-url {
    width: 100%;
    pointer-events: none;
    margin: 0 auto;
    grid-column: 1 / 1;
    grid-row: 1 / 1;
}

.team-members-reel .team-member .entry-featured-image-url img {
    display: block;
    height: auto;
    margin: 0 auto;
}

.team-members-reel.team-member-single .team-member {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.team-members-reel.team-member-single .team-member .entry-featured-image-url {
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
}

.team-members-reel .team-member .entry-title {
    color: #0A0D40;
    font-weight: 700;
    font-size: 38px;
    line-height: 42px;
    pointer-events: none;
    grid-column: 1 / 1;
    grid-row: 2 / 2;
}

.team-members-reel .team-member .post-content {
    color: #0A0D40;
    font-size: 16px;
    line-height: 24px;
    grid-column: 1 / 1;
    grid-row: 3 / 3;
}

.team-members-reel .team-member .post-content * {
    color: #0A0D40;
    line-height: 1.8em;
}

.team-members-reel .team-member .post-content .has-medium-font-size {
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
}

.team-members-reel:not(.team-member-single) .et_pb_ajax_pagination_container {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}

@media (max-width: 600px) {
    .team-members-reel .team-member .entry-featured-image-url img {
        max-width: 100%;
    }
}

@media (min-width: 600px) {
    .team-members-reel.team-member-single .team-member .entry-featured-image-url {
        max-width: 600px;
    }
}

@media (min-width: 992px) {
    .team-members-reel.team-member-single .team-member {
        flex-wrap: nowrap;
    }
    .team-members-reel.team-member-single .team-member .entry-featured-image-url {
        width: auto;
        max-width: 600px;
        margin-right: 30px;
    }
}

@media (min-width: 1200px) {
    .team-members-reel.team-member-single .team-member {
        align-items: center;
    }

    .team-members-reel:not(.team-member-single) .team-member .entry-featured-image-url img {
        max-width: none;
    }

    .team-members-reel.team-member-single .team-member .entry-title {
        font-size: 48px;
        line-height: 62.4px;
        grid-column: 2 / 2;
        grid-row: 1 / 1;
    }

    .team-members-reel.team-member-single .team-member .post-content {
        font-size: 16px;
        line-height: 24px;
        grid-column: 2 / 2;
        grid-row: 2 / 2;
    }

    .team-members-reel.team-member-single .team-member .post-content .has-medium-font-size {
        font-weight: 500;
        font-size: 20px;
        line-height: 26px;
    }

    .team-members-reel:not(.team-member-single) .et_pb_ajax_pagination_container {
        column-gap: 3%;
    }

    .team-members-reel:not(.team-member-single) .team-member {
        width: 30%;
        max-width: none;
        border: solid 1px #AED5E7;
    }

    .team-members-reel:not(.team-member-single) .team-member .entry-featured-image-url img {
        width: 100%;
    }

    .team-members-reel:not(.team-member-single) .team-member .entry-title,
    .team-members-reel:not(.team-member-single) .team-member .post-content {
        padding: 0 15px;
    }
}

/* News page press release */

.news-title {
    font-size: 48px;
    font-weight: 700px;
    line-height: 62px;
    color: #0A0D40;
    margin-bottom: 3rem;
}

.press-container {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 3rem;
}

@media (min-width: 1238px) {
    .press-container {
        justify-content: flex-start;
    }
}

.press-container .press-item {
    display: block;
    width: 100%;
    border: solid 1px #AED5E7;
    padding: 15px;
    margin: 15px;
}

.press-container .press-item .press-thumbnail {
    display: block;
    width: 100%;
    min-height: 250px;
    margin-bottom: 10px;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
}

.press-container .press-item .press-thumbnail img {
    display: block;
    width: 100%;
}

.press-container .press-item .press-subtitle {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #0A4E9B;
}

.press-container .press-item .press-title {
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    color: #0A0D40;
    margin-bottom: 1rem;
}

.press-container .press-item .press-read-more a {
    display: inline-block;
    padding: 0 10px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    text-align: center;
    color: #0A4E9B;
    background-color: #AED5E7;
    border-radius: 20px;
}

@media (min-width: 601px) {
    .press-container .press-item {
        width: calc(50% - 30px);
    }

    .press-container .press-item:first-child {
        width: 100%;
        margin-bottom: 70px;
    }

    .press-container .press-item:first-child .press-subtitle {
        font-size: 26px;
        line-height: 34px;
    }

    .press-container .press-item:first-child .press-title{ 
        font-size: 30px;
        line-height: 38px;
    }

    .press-container .press-item:nth-child(2),
    .press-container .press-item:nth-child(3) {
        width: calc(50% - 30px);
    }

    .press-container .press-item:nth-child(2) .press-thumbnail,
    .press-container .press-item:nth-child(3) .press-thumbnail {
        width: 100%;
    }
}

@media (min-width: 981px) {
    .press-container .press-item {
        width: calc(33.33% - 30px);
    }

    .press-container .press-item:first-child {
        align-items: center;
        width: 100%;
        margin-bottom: 70px;
    }

    .press-container .press-item:first-child .press-thumbnail {
        width: 100%;
        height: 500px;
    }

    .press-container .press-item:first-child .press-content {
        width: 100%;
    }
}

.pagination {
    text-align: center;
    margin: 20px auto;
}

.pagination .page-numbers {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    color: #0A0D40;
    margin: 10px;

    font-size: 20px;
    line-height: 30px;
}

.pagination .page-numbers.current {
    color: #AED5E7;
    background: #0A0D40;
}

.pagination .page-numbers.next,
.pagination .page-numbers.prev {
    width: auto;
}

/* Gallery */
.mfp-content .mfp-figure .mfp-title {
    display: none;
}
@media (min-width: 981px) {
    .et_pb_gutters3 .gallery-slides .et_pb_grid_item {
        width: 25%;
        margin-right: 0;
        margin-bottom: 0;
    }
}

/* Generic slider */
.et_pb_slider .et-pb-slider-arrows .et-pb-arrow-next,
.et_pb_slider .et-pb-slider-arrows .et-pb-arrow-prev {
    opacity: 1;
    font-size: 80px;
    margin-top: -40px;
}

.et_pb_slider .et-pb-slider-arrows .et-pb-arrow-prev {
    left: 0;
}

.et_pb_slider .et-pb-slider-arrows .et-pb-arrow-next {
    right: 0;
}

/* Internal pages slider */
.et_pb_slider,
.et_pb_slider .et_pb_slides,
.et_pb_slider .et_pb_slides .et_pb_slide {
    min-height: 400px;
}

@media (min-width: 981px) {

    .et_pb_slider,
    .et_pb_slider .et_pb_slides,
    .et_pb_slider .et_pb_slides .et_pb_slide {
        min-height: 700px;
    }
}

/* Publications page */
.publications-main-content {
    color: #0A4E9B;
    font-size: 24px;
    line-height: 36px;
}

.publication-item {
    font-size: 24px;
    line-height: 36px;
    padding-bottom: 1em;
}

.publication-item .publication-content{
    color: #0A0D40;
}

.publication-item .publication-download {
    font-size: 18px;
    line-height: 24px;
}